@media(max-width: 1480px){
    :root{
        --container: 1200px;
    }
    .zayavka_text{
        width: 60%;
    }
    #zayavka .container{
        padding: 80px;
    }
    #zayavka img{
        height: 95%;
    }
    .cont_with_me_text a, .cont_with_me_text p:nth-child(2){
        font-size: 18px;
    }
    .cont_zayavka_quote h2{
        font-size: 28px;
        line-height: 40px;
    }
    .about_page_img{
        background-position: 60%;
        height: 60%;
        background-image: linear-gradient(to top, var(--bg) 0%, transparent 20%), url('../img/about_page_bg.webp');
    }
    #etap img{
        width: 55%;
    }
    .etap_div:last-child .etap_div_text{
        max-width: 100%;
    }
    #uslugi_page{
        min-height: 120vh;
        background-position: 100%;
    }
    #zayavka.no_gradient img{
        right: 0;
        height: 105%;
    }
    #law_instrument{
        background-size: 45%;
    }
    .bg_shelk{
        bottom: -200px;
    }
    #uslugi_list, #cont_with_me{
        padding-top: 0;
    }
    .age_experience{
        min-height: 600px;
        overflow: hidden;
    }
    .grow{
        flex-grow: 1;
        display: flex;
    }
    .meida_middle{
        display: block;
        position: absolute;
        bottom: -30%;
        height: auto;
        width: 80%;
        right: -40px;
        z-index: 1;
        opacity: .4;
    }
    .age_experience p, .age_experience .btn_main{
        position: relative;
        z-index: 2;
    }
    #main h3{
        max-width: 360px;
    }
    #cont{
        background-position: 140%;
    }
    #law_instrument .signa{
        margin-left: 50%;
    }
}

@media(max-width: 1280px){
    :root{
        --container: 1040px;
    }
    ul.nav{
        gap: 32px;
    }
    .logo img{
        height: 54px;
    }
    .main_advocat{
        right: 0;
    }
    .main_div{
        width: calc(50% - 20px);
    }
    .main_div:nth-child(2){
        border: 0px;
    }
    h2{
        font-size: 40px;
        line-height: 48px;
    }
    #law_instrument h2 span{
        font-size: 32px;
    }
    h1{
        font-size: 56px;
        line-height: 64px;
    }
    .about_img{
        height: 95vh;
    }
    .about_text{
        width: 40%;
    }
    .uslugi_div{
        width: calc(50% - 12px);
    }
    .title h2{
        max-width: 70%;
    }
    .title_left h2{
        max-width: 100%;
    }
    #zayavka .container{
        padding: 60px;
    }
    .otz_icons, .otz_text{
        width: 45%;
    }
    footer p{
        font-size: 12px;
        letter-spacing: 2px;
        line-height: 16px;
    }
    .otz_icons img{
        width: 90px;
    }
    #cont{
        background-position: 200%;
    }
    .main_advocat{
        height: 80%;
        bottom: 10%;
    }
    #main{
        background-position: right;
    }
    #cont {
        background-position: right;
        background-image: url('../img/bg_cont_middle_last.png');
    }
    #cont_with_me{
        padding-top: 80px;
    }
}

@media(max-width: 1080px){
    :root{
        --container: 900px;
    }
    #law_instrument .signa,
    .cont_zayavka_quote .signa{
        margin-left: 0%;
    }
    header ul.nav{
        display: none;
    }
    .burger{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 6px;
        height: 44px;
        width: auto;
        aspect-ratio: 1;
        background: linear-gradient(to bottom, #1d1c1a, #141412);
        border: 1px solid #3A3A3A;
        border-radius: 4px;
    }
    .burger span{
        display: block;
        height: 1px;
        width: 24px;
        background: #fff;
    }
    .burger_active span:first-child{
        transform: translate(0,6px) rotate(45deg);
    }
    .burger_active span:last-child{
        transform: translate(0,-8px) rotate(-45deg);
    }
    .burger_active span:nth-child(2){
        opacity: 0;
    }
    .secret_menu{
        position: fixed;
        top: 0;
        left: -100%;
        z-index: 100;
        background: var(--bg);
        height: 100%;
        width: 100%;
        display: block;
        transition: .3s;
        padding: 120px 0px 80px 0px;
    }
    .secret_menu ul.nav{
        flex-direction: column;
        justify-content: start;
        align-items: start;
        gap: 24px;
    }
    .secret_menu_active{
        left: 0;
    }
    .main_advocat{
        bottom: auto;
        top: 10%;
        height: 70%;
    }
    .main_preim{
        margin-top: 80px;
    }
    .about_img{
        height: 600px;
    }
    #uslugi{
        background-position: -40%;
    }
    #zayavka img{
        position: relative;
        height: auto;
        width: 100%;
        max-height: 440px;
        object-fit: contain;
    }
    #zayavka .container{
        padding-bottom: 0px;
    }
    #about_page{
        display: flex;
        flex-direction: column;
        align-items: start;
        justify-content: start;
        padding: 0;
    }
    .about_page_img{
        position: relative;
        width: 100%;
        height: 60vh;
        order: -1;
        background-position: 0 20%;
    }
    .meida_middle{
        display: none;
    }
    .age_experience{
        min-height: inherit;
    }
    .about_page_img::after{
        top: auto;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 10vh;
        background: linear-gradient(to bottom, transparent, var(--bg));
    }
    #about_page .container{
        flex-direction: column;
        align-items: start;
        justify-content: start;
        gap: 64px;
    }
    .age_experience{
        position: relative;
        max-width: 100%;
        order: 1;
    }
    .about_page_text{
        width: 100%;
        margin-top: -120px;
    }
    #my_goal{
        padding: 120px 0px;
    }
    #my_goal .title h2{
        max-width: 70%;
    }
    #uslugi_page, #cont{
        min-height: 70vh;
        display: flex;
        align-items: end;
    }
    #cont{
        background-position: top;
    }
    .uslugi_page_text, .law_instrument_text,
    .cont_text{
        width: 100%;
    }
    #uslugi_list, #cont_with_me{
        padding-top: 120px;
    }
    .etap_div_text{
        padding: 0;
        border: 0px;
    }
    .etap_div{
        flex-direction: column;
    }
    .cont_with_me_row{
        justify-content: center;
    }
    .cont_with_me_div{
        width: calc(50% - 40px);
        align-items: start;
        justify-content: start;
    }
    .cont_with_me_text{
        align-items: start;
        justify-content: start;
    }
    .cont_with_me_text a, .cont_with_me_text p:nth-child(2),
    .cont_with_me_text p{
        text-align: left;
    }
    .cont_with_me_div:nth-child(2){
        border: 0px;
    }
    .cont_zayavka_form{
        width: 50%;
    }
    header .btn_main{
        display: none;
    }
    .secret_menu .container,
    .secret_menu ul.nav{
        align-items: center;
        justify-content: center;
    }
    .secret_menu .container{
        height: 100%;
    }
    .secret_menu ul.nav li a{
        text-align: center;
    }
    .secret_menu_end{
        flex-grow: 1;
    }
    .social_row{
        display: flex;
        align-items: center;
        justify-content: start;
    }
    .social_row a{
        height: 34px;
        width: auto;
        aspect-ratio: 1;
        border-radius: 50%;
        border: 1px solid #3A3A3A;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .social_row a:last-child{
        margin-left: -4px;
    }
    .social_row a img{
        height: 14px;
        width: auto;
        aspect-ratio: 1;
    }
    .secret_menu_end a{
        color: var(--main);
    }
    .secret_menu_end .social_row{
        margin: 16px 0px 8px 0px;
    }
    .secret_menu_end .social_row a img{
        height: 18px;
    }
    .secret_menu_end .social_row a{
        height: 40px;
    }
    #page, #etap{
        padding-bottom: 80px;
    }
    .main_advocat{
        max-width: 100%;
    }
}

@media(max-width: 991px){
    :root{
        --container: 700px;
    }
    #main{
        display: flex;
        flex-direction: column;
        background-size: 160%;
        background-position: top;
    }
    .main_advocat{
        order: -1;
        width: 100%;
        object-fit: contain;
        height: 50%;
        top: 8%;
    }
    .main_advocat::after{
        content: "";
        display: block;
        position: absolute;
        z-index: 5;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: linear-gradient(to top, var(--bg) 0%, transparent 80%);
    }
    #main .container{
        margin-top: 50vh;
    }
    .about_img_right{
        width: 70%;
    }
    .zayavka_text, .etap_text{
        width: 100%;
    }
    h2{
        font-size: 32px;
        line-height: 40px;
    }
    #law_instrument h2 span{
        font-size: 32px;
    }
    h1{
        font-size: 48px;
        line-height: 56px;
    }
    .uslugi_list_div, .etap_div,
    .uslugi_div{
        flex-direction: column;
        padding: 24px;
    }
    .uslugi_list_div p.numb{
        font-size: 32px;
    }
    #zayavka .container{
        gap: 40px;
        display: flex;
        flex-direction: column;
    }
    #etap img{
        top: 25%;
        width: 100%;
    }
    .etap_row{
        margin-top: 40vh;
    }
    #zayavka .container{
        padding: 40px 40px 0px 40px;
    }
    #zayavka img{
        max-height: 320px;
    }
    #my_way .container{
        flex-direction: column;
        align-items: start;
        gap: 40px;
    }
    .my_way_img{
        width: 60%;
    }
    .my_way_text{
        width: 100%;
        padding: 0;
    }
}

@media(max-width: 770px){
    :root{
        --container: 560px;
    }
    .main_advocat{
        height: 40%;
        top: 5%;
    }
    .main_preim, .age_experience{
        padding: 32px;
    }
    .main_div p.numb,
    .etap_div p.numb{
        font-size: 32px;
    }
    .age_experience p.numb{
        font-size: 48px;
    }
    .main_div img{
        height: 32px;
    }
    .btn_main{
        padding: 20px 28px;
    }
    .logo img{
        height: 38px;
    }
    header .container{
        gap: 0;
    }
    header{
        padding: 20px 0px;
    }
    .logo{
        flex-grow: 1;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #about .container{
        flex-direction: column-reverse;
        gap: 56px;
    }
    #my_way .container{
        gap: 64px;
    }
    .about_img{
        width: 100%;
        height: 60vh;
    }
    .about_text, .uslugi_div,
    .otz_icons, .otz_text, .etap_div,
    .cont_zayavka_form, .uslugi_list_div{
        width: 100%;
    }
    #uslugi{
        background-position: top;
    }
    .title h2, #my_goal .title h2{
        max-width: 100%;
    }
    #otz .container{
        flex-direction: column;
        gap: 16px;
    }
    .about_page_img{
        height: 80vh;
        background-position: 0 10%;
    }
    .signa{
        width: 220px;
    }
    #etap img{
        top: 20%;
    }
    #cont_zayavka .container{
        flex-direction: column;
        gap: 56px;
    }
    .cont_zayavka_quote{
        width: 100%;
        padding: 0;
    }
    .my_way_text p{
        max-width: 100%;
    }
    .cont_zayavka_quote .signa{
        margin-left: 50%;
    }
}

@media(max-width: 600px){
    :root{
        --container: 460px;
    }
    #main{
        background-size: 220%;
    }
    .main_div{
        width: 100%;
        border: 0px;
    }
    #zayavka, #otz,
    #my_goal{
        padding: 100px 0px;
    }
    #law_instrument{
        padding: 40px 0px 80px 0px;
    }
    .my_way_img, .uslugi_page_text p{
        width: 100%;
    }
    h1{
        font-size: 40px;
        line-height: 48px;
    }
    .about_page_img{
        height: 70vh;
    }
    h2{
        font-size: 28px;
        line-height: 36px;
    }
    #law_instrument h2 span{
        font-size: 28px;
    }
    footer .container{
        flex-direction: column;
        align-items: start;
        justify-content: start;
        gap: 8px;
    }
    .top_page{
        padding-top: 180px;
    }
    #uslugi_page{
        background-position: top;
    }
    #uslugi_page, #cont{
        min-height: 80vh;
    }
    #cont{
        background-size: cover;
    }
    #law_instrument{
        background-size: 60%;
    }
    .big{
        font-size: 18px;
        line-height: 1.4;
    }
    #etap, #cont_zayavka{
        padding-bottom: 100px;
    }
    .main_advocat{
        height: auto;
    }
    .burger{
        height: 40px;
    }
    .burger span{
        width: 22px;
    }
}

@media(max-width: 500px){
    .container{
        padding-left: 20px;
        padding-right: 20px;
    }
    #zayavka .container{
        margin-left: 20px;
        margin-right: 20px;
        width: calc(100% - 40px);
    }
    #main .container{
        margin-top: 45vh;
    }
    .btn_row{
        flex-wrap: wrap;
    }
    .about_page_preim{
        align-items: start;
    }
    .cont_with_me_div{
        width: 100%;
        border: 0px;
        padding: 0;
    }
    .cont_with_me_row{
        gap: 32px;
    }
    .cont_with_me_div, .cont_with_me_text{
        justify-content: center;
        align-items: center;
    }
    .cont_with_me_text a, .cont_with_me_text p:nth-child(2), 
    .cont_with_me_text p{
        text-align: center;
    }
    .cont_zayavka_quote h2{
        font-size: 22px;
        line-height: 32px;
        text-transform: inherit;
    }
    #law_instrument .title h2{
        text-transform: inherit;
    }
    #zayavka .container{
        background-position: 78%;
    }
    .my_way_img::after{
        top: 10px;
        right: -10px;
    }
    .about_img_left::after{
        top: -10px;
        left: -10px;
    }
    .about_img_right::after{
        top: 10px;
        left: -10px;
    }
    #zayavka .container{
        padding: 32px 32px 0px 32px;
    }
    .main_text, #main .title_left,
    .main_text .flex{
        justify-content: center;
        align-items: center;
    }
    .main_text p, .main_text h2, .main_text h3,
    #main h1{
        text-align: center;
    }
    #main .btn_main_light{
        display: none;
    }
    #about_page .gradient{
        bottom: -260px;
    }
    #uslugi_page{
        background-size: 140%;
        min-height: 100vh;
    }
    #uslugi_page .bg_shelk,
    #cont .bg_shelk{
        bottom: -100px;
    }
    #cont{
        background-size: 120%;
    }
    #about_page h1{
        font-size: 32px;
    }
    #law_instrument h2{
        font-size: 24px;
    }
    #law_instrument h2 span{
        font-size: 24px;
    }
    #cont .bg_shelk{
        bottom: auto;
        top: 30%;
    }
    #etap{
        padding-bottom: 120px;
        background-size: 500%;
    }
    #page.top_page{
        padding-top: 120px;
    }
    #error h1.thanks{
        font-size: 48px;
    }
    #error p{
        font-size: 16px;
    }
    .cookie-banner{
        max-width: calc(100% - 40px);
    }
    img.toggle_modal{
        height: 24px;
    }
    .modal_content{
        padding: 24px;
    }
    #main .subtitle{
        font-size: 10px;
        margin-bottom: -16px;
    }
    #main{
        background-position: top right;
    }
    img.quote{
        height: 42px;
    }
    #about_page h1 span{
        font-size: 40px;
    }
    .cont_with_me_text p.local_adress{
        font-size: 14px;
    }
}

@media(max-width: 410px){
    #main h3, .etap_div h3{
        font-size: 20px;
    }
    h1{
        font-size: 28px;
        line-height: 32px;
    }
    h2{
        font-size: 24px;
        line-height: 32px;
    }
    .title h2{
        margin-bottom: 32px;
    }
    h3{
        font-size: 18px;
    }
    .btn_main{
        padding: 18px 24px;
    }
    .about_page_preim span{
        height: 64px;
    }
    .about_page_preim span img{
        height: 32px;
    }
    #cont{
        background-size: 130%;
    }
    #uslugi_page{
        background-size: 120%;
    }
    .bg_shelk{
        bottom: -100px;
    }
    #cont .bg_shelk{
        bottom: -200px;
    }
    .subtitle{
        font-size: 12px;
    }
    #law_instrument{
        background-size: 90%;
    }
    #etap img{
        top: 16%;
    }
    .etap_div{
        gap: 24px;
    }
    #cont_with_me{
        padding: 100px 0;
    }
    .cont_zayavka_quote h2{
        font-size: 18px;
    }
    .cont_with_me_text p:first-child{
        color: #fff;
    }
    .signa{
        width: 160px;
    }
    .logo img{
        height: 34px;
    }
    .top_page{
        padding-top: 120px;
    }
    .cont_zayavka_quote .signa{
        margin-top: -20px;
    }
    #about_page h1 span{
        margin: 0;
    }
}